; 20240626_171121 - 400-Vinec-Skalsko - 401-Vinec-Skalsko NIGHT - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-400_o_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-400_o_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-400_o_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-400_o_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-400_o_textures\wet\cary.dds	dry\cary.dds
track-400_o_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-400_o_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-400_o_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-400_o_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-401_o_textures\damp\cars.dds	track-400_o_textures\damp\cars.dds
track-401_o_textures\damp\cary.dds	track-400_o_textures\damp\cary.dds
track-401_o_textures\damp\loko01.dds	track-400_o_textures\damp\loko01.dds
track-401_o_textures\damp\new\tracktextureplateopaque.dds	track-400_o_textures\wet\new\tracktextureplateopaque.dds
track-401_o_textures\damp\objecttextureplateopaque9.dds	track-400_o_textures\wet\objecttextureplateopaque9.dds
track-401_o_textures\damp\objecttextureplatetransparent2.dds	track-400_o_textures\damp\objecttextureplatetransparent2.dds
track-401_o_textures\damp\signs_rally.tga_0.dds	track-400_o_textures\damp\signs_rally.tga_0.dds
track-401_o_textures\damp\start_clock_digits_placeholder.dds	track-400_o_textures\damp\start_clock_digits_placeholder.dds
track-401_o_textures\damp\start_clock_greenlight_on.dds	track-400_o_textures\damp\start_clock_greenlight_on.dds
track-401_o_textures\damp\start_clock_redlight_on.dds	track-400_o_textures\damp\start_clock_redlight_on.dds
track-401_o_textures\damp\start_clock.tga_0.dds	track-400_o_textures\damp\start_clock.tga_0.dds
track-401_o_textures\damp\zidkyvratkaploty.dds	track-400_o_textures\wet\zidkyvratkaploty.dds
track-401_o_textures\dry\cary.dds	track-400_o_textures\dry\cary.dds
track-401_o_textures\dry\divaci.dds	damp\divaci.dds
track-401_o_textures\dry\divaci2.dds	damp\divaci2.dds
track-401_o_textures\dry\farscenery.dds	damp\farscenery.dds
track-401_o_textures\dry\obili.dds	damp\obili.dds
track-401_o_textures\dry\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-401_o_textures\dry\objecttextureplateopaque2.dds	damp\objecttextureplateopaque2.dds
track-401_o_textures\dry\objecttextureplateopaque3.dds	damp\objecttextureplateopaque3.dds
track-401_o_textures\dry\objecttextureplateopaque4.dds	damp\objecttextureplateopaque4.dds
track-401_o_textures\dry\objecttextureplateopaque5.dds	damp\objecttextureplateopaque5.dds
track-401_o_textures\dry\objecttextureplateopaque6.dds	damp\objecttextureplateopaque6.dds
track-401_o_textures\dry\objecttextureplateopaque7.dds	damp\objecttextureplateopaque7.dds
track-401_o_textures\dry\objecttextureplateopaque8.dds	damp\objecttextureplateopaque8.dds
track-401_o_textures\dry\objecttextureplateopaque9.dds	track-400_o_textures\wet\objecttextureplateopaque9.dds
track-401_o_textures\dry\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-401_o_textures\dry\objecttextureplatetransparent2.dds	track-400_o_textures\damp\objecttextureplatetransparent2.dds
track-401_o_textures\dry\objekty_transparent.dds	damp\objekty_transparent.dds
track-401_o_textures\dry\reklamy.dds	damp\reklamy.dds
track-401_o_textures\dry\rs_superbowl_02.dds	damp\rs_superbowl_02.dds
track-401_o_textures\dry\signs_rally.tga_0.dds	track-400_o_textures\dry\signs_rally.tga_0.dds
track-401_o_textures\dry\spot_long.dds	damp\spot_long.dds
track-401_o_textures\dry\stanky.dds	damp\stanky.dds
track-401_o_textures\dry\start_clock_digits_placeholder.dds	track-400_o_textures\damp\start_clock_digits_placeholder.dds
track-401_o_textures\dry\start_clock_greenlight_on.dds	track-400_o_textures\damp\start_clock_greenlight_on.dds
track-401_o_textures\dry\start_clock_redlight_on.dds	track-400_o_textures\damp\start_clock_redlight_on.dds
track-401_o_textures\dry\start_clock.tga_0.dds	track-400_o_textures\damp\start_clock.tga_0.dds
track-401_o_textures\dry\water.dds	damp\water.dds
track-401_o_textures\dry\zidkyvratkaploty.dds	track-400_o_textures\wet\zidkyvratkaploty.dds
track-401_o_textures\wet\cars.dds	track-400_o_textures\wet\cars.dds
track-401_o_textures\wet\cary.dds	track-400_o_textures\dry\cary.dds
track-401_o_textures\wet\divaci.dds	track-400_o_textures\wet\divaci.dds
track-401_o_textures\wet\divaci2.dds	track-400_o_textures\wet\divaci2.dds
track-401_o_textures\wet\farscenery.dds	track-400_o_textures\wet\farscenery.dds
track-401_o_textures\wet\loko01.dds	track-400_o_textures\wet\loko01.dds
track-401_o_textures\wet\new\tracktextureplateopaque.dds	track-400_o_textures\wet\new\tracktextureplateopaque.dds
track-401_o_textures\wet\obili.dds	track-400_o_textures\wet\obili.dds
track-401_o_textures\wet\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-401_o_textures\wet\objecttextureplateopaque2.dds	damp\objecttextureplateopaque2.dds
track-401_o_textures\wet\objecttextureplateopaque3.dds	damp\objecttextureplateopaque3.dds
track-401_o_textures\wet\objecttextureplateopaque4.dds	damp\objecttextureplateopaque4.dds
track-401_o_textures\wet\objecttextureplateopaque5.dds	damp\objecttextureplateopaque5.dds
track-401_o_textures\wet\objecttextureplateopaque6.dds	damp\objecttextureplateopaque6.dds
track-401_o_textures\wet\objecttextureplateopaque7.dds	damp\objecttextureplateopaque7.dds
track-401_o_textures\wet\objecttextureplateopaque8.dds	track-400_o_textures\wet\objecttextureplateopaque8.dds
track-401_o_textures\wet\objecttextureplateopaque9.dds	track-400_o_textures\wet\objecttextureplateopaque9.dds
track-401_o_textures\wet\objecttextureplatetransparent.dds	track-400_o_textures\wet\objecttextureplatetransparent.dds
track-401_o_textures\wet\objecttextureplatetransparent2.dds	track-400_o_textures\wet\objecttextureplatetransparent2.dds
track-401_o_textures\wet\objekty_transparent.dds	track-400_o_textures\wet\objekty_transparent.dds
track-401_o_textures\wet\reklamy.dds	track-400_o_textures\wet\reklamy.dds
track-401_o_textures\wet\rs_superbowl_02.dds	track-400_o_textures\wet\rs_superbowl_02.dds
track-401_o_textures\wet\signs_rally.tga_0.dds	track-400_o_textures\wet\signs_rally.tga_0.dds
track-401_o_textures\wet\spot_long.dds	damp\spot_long.dds
track-401_o_textures\wet\stanky.dds	track-400_o_textures\wet\stanky.dds
track-401_o_textures\wet\start_clock_digits_placeholder.dds	track-400_o_textures\damp\start_clock_digits_placeholder.dds
track-401_o_textures\wet\start_clock_greenlight_on.dds	track-400_o_textures\damp\start_clock_greenlight_on.dds
track-401_o_textures\wet\start_clock_redlight_on.dds	track-400_o_textures\damp\start_clock_redlight_on.dds
track-401_o_textures\wet\start_clock.tga_0.dds	track-400_o_textures\damp\start_clock.tga_0.dds
track-401_o_textures\wet\water.dds	track-400_o_textures\wet\water.dds
track-401_o_textures\wet\zidkyvratkaploty.dds	track-400_o_textures\wet\zidkyvratkaploty.dds
